Problema de descarga de entwigdo de ruta angular

Tengo problemas para download angular-route a través del file bower.json. Por lo que veo, hoy se actualizó (ruta angular) a la versión 1.5.4, pero download 1.5.3 o 1.5.4 arroja un error para mí.

PATH =. \ Node_modules.bin; C: \ Archivos de progtwig (x86) \ Microsoft Visual Studio 14.0 \ Common7 \ IDE \ Extensions \ Microsoft \ Herramientas Web \ Externo;% PATH%; C: \ Archivos de progtwig (x86) \ Microsoft Visual Studio 14.0 \ Common7 \ IDE \ Extensions \ Microsoft \ Web Tools \ External \ git "C: \ Archivos de progtwig (x86) \ Microsoft Visual Studio 14.0 \ Common7 \ IDE \ Extensions \ Microsoft \ Web Tools \ External \ Bower.cmd" instalar –force-latest

bower angular-route # ~ 1.5.3 no almacenado en caching https://github.com/angular/bower-angular-route.git#~1.5.3

bower angular-route # ~ 1.5.3 resolver https://github.com/angular/bower-angular-route.git#~1.5.3

bower angular-route # ~ 1.5.3 checkout v1.5.3

bower angular-route # ~ 1.5.3 ECMDERR Error al ejecutar "git clone https://github.com/angular/bower-angular-route.git -b v1.5.3 –progress. –depth 1", código de salida de # -532462766

Intenté downloadlo usando:

"ruta angular": "*"

"ruta angular": "~ 1.5.3"

"ruta angular": "~ 1.5.4"

pero siempre obtengo el mismo error ECMDERR. Intenté crear un nuevo proyecto solo para probar si funciona allí pero obtengo los mismos resultados. No tuve problemas para download packages "angulares" o de cualquier otro tipo.

Es un error en el process de lanzamiento de AngularJS: https://github.com/angular/angular.js/issues/14434

Más precisamente, hubo un problema con el lanzamiento y no todos los modules han sido publicados.

Entonces en el file bower.json como otra dependencia escribí:

 "angular-route": "git://github.com/angular/bower-angular-route.git" 

Y funcionó.